body {
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/flower.png);
}
h2 {
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/pear.png);
    background-color: purple;
    color: white;
    background-position: center;
}
.box {
    background: url(https://maha.aspitcloud.dk/v1/imgs/pear.jpg);
    background-color: white;
    background-position: center;
}
h3 {
    color:  white;
    background-color: black;
}
.four {
    background-size: cover;
}
.three, .box {
    background-size: contain;
}
.one, .three, .box {
    background-repeat: no-repeat;
}